h1{
	margin-left: 40px;
}

table#cart{
	width: 900px;
	margin: 0 auto;
}
#cart td, #cart th{
	background: #e9e9e9;
	border: 1px solid #bbb;
}
#cart td{
	padding: 0 10px 15px 10px;
	margin: 3px;
}
#cart th{
	padding: 5px;
	font-weight: bold;
	color: #555;
	margin: 3px;
}
.small{
	width: 50px;
	padding: 0;
}
/* Shopping Cart Styles */
#shopping_cart{
	width: 900px;
	margin: 0 30px;
}
.cart_row_heading{
	height: 40px;
}
.cart_row_heading h3{
	font-size: 1.4em;
	color: white;
	text-align: center;
	margin: 8px 0;
}
.cart_row{
	height: 30px;
}
.cart_column{
	float: left;
	height: 100%;
}
.cart_row .cart_column{
	font-size: 1.1em;
}
.quantity, .price, .add, .remove{width: 115px}
.name{width:440px}
.cart_row_heading{
	background: #4467A3;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.cart_row .cart_column{
	background: #5B82B1;
}
.cart_row .cart_column p{
	margin: 5px;
	color: #eee;
}
.cart_row .cart_column img{
	display: block;
	margin: 0 auto;
}
#cart_footer{
	background: #4467A3;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	height: 20px;
}

/* Total Price */
#total_price{
	width: 280px;
	float: right;
	margin: 10px;
}
#total_price_title{
	background: #4467A3;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	overflow: auto;
}
#total_price_title h3{
	margin: 10px 20px;
	color: #fff;
	font-size: 1.3em;
	text-align: center;
}

/* Checkout Styles */
h2{
	font-size: 1.6em;
	margin: 30px;
}
#checkout_options{
	width: 930px;
	margin: 0 auto 0 30px;
}
.checkout_option{
	width: 280px;
	float: left;
	margin-right: 30px;
	background: #5B82B1;
	border-radius: 5px;
}
.checkout_option_title{
	height: 40px;
	overflow: auto;
	background: #4467A3;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.checkout_option_title h3{
	margin: 10px 20px;
	color: #fff;
	font-size: 1em;
	text-align: center;
}
.checkout_option_text{
	height: 230px;
	padding: 10px;
}
.checkout_option_text p{
	color: #eee;
}
.checkout_form{
	height: 47px;
	padding: 0 10px;
}
.pay{
	width: 100%;
	text-align: center;
	padding: 5px;
	background: #4467A3;
	color: #fff;
	font-size: 1.2em;
	border: 0;
	border-bottom: 3px solid #31508C;
	border-radius: 5px;
	cursor: pointer;
}

/* Payment Form Styles */
#form{
	height: 300px;
	width: 930px;
	margin: 30px auto 0 30px;
}
#form p{
	color: white;
}
#form .form_display_container{
	float: left;
	margin-right: 30px;
	width: 280px;
	height: 40px;
}
#form .form_display{
	display: none;
	width: 280px;
	background: #5B82B1;
	border-radius: 5px;
}
#form .checkout_inputs{
	min-height: 70px;
	padding: 10px;
}
.checkout_inputs input[type=text]{
	width: 250px;
	height: 30px;
	border: 0;
	background: #5075A2;
	border-radius: 5px;
	color: white;
	padding: 0 5px;
	margin: 5px 0;
}